.pagination {
         display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: center;
}   

.pagination a {   
        font-size:18px;   
        color: black;   
        float: left;   
        padding: 8px 16px;   
        text-decoration: none;   
        border:1px solid #ccc;   
        transition:0.3s;
}   

.pagination a.active {   
            background-color: #000;
            color:#fff;
}   

.pagination a:hover:not(.active) {   
        background-color: #000;
        color:#fff;
}

.article-category-container { width:100%; margin:0 auto 20px auto; text-align:center;} 

.article-category-active { background-color: #000; color:#fff; font-size:16px; padding:10px 20px; margin:0 5px 10px 5px; display:inline-block; border:1px solid #ccc; cursor:pointer; }

.article-category { background-color: #fff; color:#000; font-size:16px; padding:10px 20px; margin:0 5px 10px 5px; display:inline-block; border:1px solid #ccc; transition:0.3s; cursor:pointer;}

.article-category:hover{ background-color: #000; color:#fff; }

.article-category-menu {
  position: relative;
  display:inline-block;
  z-index:99!important;
}

.article-category-menu .article-category-menu-text {
  visibility: hidden;
  width: 190px;
  position: absolute;
  z-index: 99;
  top:100%;
  left: -30px;
  opacity: 0;
  transition: opacity 1s;
    margin-left:30px;
    

  
}

.article-category-menu .article-category-menu-background { 
  color:#000;
  text-align: left;
  width: 190px;
  z-index:99!important;
}

.article-category-menu:hover .article-category-menu-text {
  visibility: visible;
  opacity: 1;
  z-index:99!important;
}

.article-category-menu .article-category-menu-background a { display:block; margin-bottom:10px; color:#000; }

.article-category-menu .article-category-menu-background a:hover { color:#fff; }


.category-menu-active { color:#ffc53a!important; }

@media only screen and (max-width: 1099px) {
 
 #article-top-nav-button { width:100%; text-align:center; padding:15px;  z-index:1; border-bottom:1px solid #ccc; background:#000; cursor:pointer; color:#fff; position:relative; }

#article-top-nav-button span {font-weight: normal; font-style: normal; font-size:18px; color:#fff; position:relative; margin-left:-10px; }


#article-top-nav-button .nav-down-arrow::after {
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 6px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    content: '';
    top: 0;
    right: -25px;
}

#article-top-nav-button .nav-up-arrow::after {
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 6px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    position: absolute;
    content: '';
    top: 10px;
    right: -25px;
}

#article-top-nav { padding:20px; }

.article-category-active-mobile {  color:#fff; font-size:16px; padding:10px 20px; margin:5px; display:block;  cursor:pointer; background:#000;}

.article-category-mobile { color:#000; font-size:16px; padding:10px 20px; margin:5px; display:block;  cursor:pointer; }

.article-category-mobile-left-spacing { margin-left:20px; }   
    
}